.col-lg-10.col-lg-offset-1.col-md-12 {
  border-radius:15px 15px 50px 5px;
}

.col-lg-10.col-lg-offset-1.col-md-12 {
  border-radius:15px 15px 50px 5px;
}

.container.body-container {
  border-style:solid;
  border-color:#004070;
  border-radius:30px 30px 30px 30px;
  margin-top:10px;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
  color:#fff;
  background-color:#004070;
  border-color:#122b40;
}

.btn-primary.active, .btn-primary:active {
  background-color:#004070;
  border-color:#004070;
}

.btn-primary.active, .btn-primary:active {
  background-color:#004070;
  border-color:#004070;
}

.btn-primary:focus, .btn-primary:hover {
  background-color:#004070;
  background-position:0 -15px;
}

.btn-primary:focus, .btn-primary:hover {
  background-color:#265a88;
  background-position:0 -15px;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.image-bank-accounts {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.processbanner {
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.col-md-10.col-md-offset-1.bp1form1 {
  background-color:rgba(142,36,26,0.9);
  color:white;
  font-family:'Catamaran';
  border-radius:15px 15px 50px 5px;
  padding:20px 20px 20px 20px;
}

.img-icons-bp1 {
  display:block;
  margin-left:auto;
  margin-right:auto;
  border-color:white;
  border-style:solid;
}

.vcenter {
  position:absolute;
  top:50%;
  transform:translateY(-50%);
}

.vcenter-div {
  position:relative;
  height:250px;
}

